$(document).ready(function() {
	// 去除所有A标签热区框
	$(function() {
		$('a').focus(function() {
			$(this).blur();
		});
	});

	// 为IE6 Li标签添加hover事件
	$(function() {
		$('#header ul li, #footer ul li').hover(
			function() {
				$(this).addClass('hover');
			}, function() {
				$(this).removeClass('hover');
			}
		);
	});

	// 解决IE6背景图片hover时抖动问题
	$(function() {
		var IE = (function() {
			var v = 3,
				div = document.createElement('div'),
				all = div.getElementsByTagName('i');
			while (
				div.innerHTML = '<!--[if gt IE ' + (++v) + ']><i></i><![endif]-->', all[0]);
			return v > 4 ? v : 100;
		}());
		if (IE == 6) {
			try {
				document.execCommand('BackgroundImageCache', false, true);
			} catch (e) {};
		}
	});

	// 关闭浏览器并提示版权
	$(function() {
		$('#footer ul li.left a').click(function() {
			alert('@(C)中国统计出版社     版权所有。未经许可，本书的任何部分不准以任何形式在世界任何地区以任何形式重印、拷贝、仿制或转载本书图版和文字之一部分或全部。CD-ROM 中的所有数据均以《广州统计年鉴-2020》书中内容为准。          @ Copyright (C) China Statistics Press.All rights reserved. No part of the publication may be reproduced or transmitted in any form or by any means,electronic or mechanical,including photocopying,rec ording,or any information storage and retrieval system,without written permission from the publisher. If there is some difference between the data in CD-ROM and those in book, please refer to the data in Guangzhou Statistical Yearbook -2020.')
			top.window.opener = null;
			top.window.open('', '_self');
			top.window.close();
		});
	});
});